@media (max-width: 1160px) {
	.responsive #top .header-links {
		display: none;
	}
}

@media (max-width: 960px) {
	.responsive .standard-body .full-width .container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.responsive .standard-body .fixed .container {
		padding-left: 30px;
		padding-right: 30px;
	}

	.responsive .main-fixed .container,
	.responsive .fixed-body .container {
		padding-left: 30px;
		padding-right: 30px;
	}

		.responsive .standard-body .container .container,
		.responsive .fixed-body .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}
}

@media (max-width: 767px) {

  body {
    width: 100%;
    overflow-x: hidden;
    /*overflow: hidden;*/

  }

	/* Row */
    .next, .prev {
          margin-top:2px!important;
      }
	.responsive .row {
		margin-left: -10px;
		margin-right: -10px;
	}

		.responsive .row > div {
			/*padding-left: 10px;
			padding-right: 10px;*/
		}

	.responsive .standard-body .full-width .container {
		padding: 0px 20px;
	}

	.responsive .standard-body .fixed {
		padding: 0px;
	}

		.responsive .standard-body .fixed .container {
			padding: 0px 20px;
		}

	.responsive .fixed-body {
		padding: 0px;
	}

		.responsive .fixed-body .container {
			padding: 0px 20px;
		}

		.responsive .standard-body .container .container {
			padding-left: 0px;
			padding-right: 0px;
		}

	/* Top Bar
	------------------*/

	.responsive #top-bar .container {
		text-align: center;
	}

		/* Top Bar -> Welcome text */

		.responsive #top-bar .welcome-text {
			padding: 3px 0px 1px 0px;


		}

		/* Top Bar -> Currency and Language */

		.responsive #top-bar form {
			float: none;
			display: inline-block;
		}

		.responsive #top-bar .dropdown {
			float: none;
			display: inline-block;
			margin: 5px 6px 0px 17px;
			border: none;
			padding: 0px;
			text-align: left;
		}

		/* Top Bar -> Links */

		.responsive #top-bar .top-bar-links {
			display: block;
			float: none;
			text-align: center;
			padding: 3px 0px 0px 0px;
		}

	/* Top */

	.responsive #top .container {
		padding-top: 10px;
		padding-bottom: 8px;
	}

	/* Top -> Logo */

	.responsive #top h1 {
		text-align: center;
	}

	/* Top -> Links */

	.responsive #top .header-links {
		display: none;
	}

	.responsive #top .header-links {
    float: none;
	}

	/* Top -> Search */

	.responsive #top .search_form {
		display: block;
    height: auto;
    margin-left: 0;
    float: none;
    clear: both;
		position: relative;
	}

	/* Top -> Block Cart */
    .col-xs-66 {
        width: 40%!important;
    }
	.responsive #top #cart_block {
		margin-left: 0px;
		text-align: center;
        float:left;
	}

	.responsive div.right-menu {
		display:none;
	}

		.responsive #top #cart_block .dropdown-menu {
			width: 100%;
			padding: 10px;
		}

		.responsive .mini-cart-info .image {
			padding: 0px 10px 10px 0px;
		}

			.responsive .mini-cart-info .image img {
				max-width: 50px;
			}

		.responsive .mini-cart-info .name {
			padding: 0px 0px 10px 0px;
		}

		.responsive .mini-cart-info .quantity {
			padding: 0px 5px 10px 5px;
		}

		.responsive .mini-cart-info td.total {
			padding: 0px 10px 10px 5px;
		}

		.responsive .mini-cart-info .remove {
			padding: 0px 2px 10px 0px;
		}

	/* Breadcrumb
	------------------*/

	.responsive .breadcrumb .container {
		padding-top: 0px !important;
	}

	/* Main Content
	------------------*/

	.responsive .main-content .pattern > .container,
	.responsive .standard-body .main-content .pattern > .container {
		padding-bottom: 20px;
	}

		/* Slider */

		.responsive .fullwidthbanner-container,
		.responsive .camera_wrap {
			margin-top: 20px !important;
		}

			.responsive #slider .fullwidth .fullwidthbanner-container,
			.responsive #slider .fullwidth .camera_wrap {
				margin-top: 0px !important;
			}

			.responsive .camera_wrap .owl-controls .owl-pagination span {
				margin-bottom: 7px;
			}

		/* Center column */

		.responsive .center-column {
			padding-top: 20px;
		}

		/* Banner */

		.responsive .banners > div {
			padding-top: 20px;
		}

		/* Block */

		.responsive .box {
			/*padding-top: 0px;*/
      padding-top: 12px;
		}

			.responsive .col-sm-3 .box,
			.responsive .col-sm-4 .box {
				display: none;
			}

				.responsive .box-category {
					display: block !important;
				}

			.responsive .box-category {
				margin-top: 25px;
			}

			.responsive .box .box-heading {
				margin-top: 0px;
				margin-bottom: 20px;
        padding: 25px 0 0 !important;
			}



				.mobile.ac.hidden .responsive .box-category .box-heading {
					margin: 0px;
				}

			.responsive .box > .prev,
			.responsive .box > .next {
				margin-top: 26px;
				background: none;
        top: 24px;
			}

    	.box > .prev,
			 .box > .next {
				margin-top: 26px;
				background: none;
        top: 20px;
			}

		.responsive .inner-page .pattern > div > .row:first-child > div {
			margin-top: 0px !important;
		}

			.responsive .inner-page .pattern > div > .row:first-child > div {
				float: none;
			}

			.responsive .inner-page .pattern > div > .row:first-child > div:first-child {
				margin-top: -5px !important;
        padding-right: 5px;
        padding-left: 5px;

			}

		/* Product */

		.responsive .product-grid .product-actions {
			display: none !important;
		}

		.responsive .product-grid,
		.responsive .center-column .product-grid {
			margin-top: -20px;
		}

			.responsive .product-grid .product,
			.responsive .center-column .product-grid .product {
				margin-top: 20px;
			}

			.responsive .center-column .product-grid {
				margin-bottom: 20px;
        width: 100%;

        /*display: none;*/
			}

      .responsive .center-column .product-grid .row   {
        /*display: none;*/
        margin: 0;
      }

			.responsive .product-grid .row > div.col-xs-6:nth-child(odd) {
				clear: both;
			}

			/* Carousel mobile products */

			.responsive .box-product .carousel .item .product-grid .row > div {
				display: none;
			}

				.responsive .box-product .carousel .item .product-grid .row:first-child > div:first-child,
				.responsive .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2) {
					display: block;

					/*!!!*/
					float: left;
					width: 48% !important;
				}

        .responsive  .other-products .box-product .carousel .item .product-grid .row:first-child > div:first-child,
        .responsive  .other-products .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2) {
          display: block;
          float: left;
          width: 50% !important;
        }

        .responsive .footer .container .col-sm-3.col-xs-6.footer-panel,
        .responsive  .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2)  {
          float: left;
        }

		/* Product list */

		.responsive .product-list > div {
			margin-bottom: 30px;
		}

			.responsive .product-list .product-actions {
				padding-top: 6px;
			}

			.responsive .product-list .price {
				padding-top: 10px;
			}

		/* Category page */

		.responsive .category-info {
      margin: 0;
			padding: 0px 0px 10px 0px;
		}

    .responsive .col-sm-3.col-xs-6 {
      /*padding: 0;*/
      padding: 0;
      display: table;
         /* display: block;*/
    }

    .responsive .comm {
      display: none;
    }

		.responsive .category-list-text-only {
			margin-bottom: 15px;
		}

			.responsive .category-list .row > div {
				margin-bottom: 16px;
			}

				.responsive .category-list-text-only .row > div {
					margin-bottom: 6px;
				}

		.responsive .product-filter {
			margin: 0px 0px 20px 0px;
		}

			.responsive .product-filter .options,
			.responsive .product-filter .list-options,
			.responsive .product-filter .list-options .limit {
				float: none;
				margin: 0px;
				clear: both;
			}

				.responsive .product-filter .list-options .sort {
					padding-top: 10px;
				}

				.responsive .product-filter .list-options .limit {
					padding-left: 0px;
				}

		/* Product page */

			/* Thumbnails */

			.responsive .product-info .thumbnails li,
			.responsive .product-info .thumbnails-left li {
				width: 25%;
				float: left;
			}

			.responsive .product-info .thumbnails ul {
				margin-left: -20px;
			}

			.responsive .product-info .thumbnails li p {
				padding: 0px 0px 20px 20px;
			}

			.responsive .product-info .description,
			.responsive .product-info .price,
			.responsive .product-info .options,
			.responsive .product-info .cart {
				padding: 20px 0px;
			}

			.responsive .product-info .product-center {
				margin-bottom: 20px;
			}

			.responsive .product-info .review {
				padding-top: 10px;
			}

		/* Pagination */

		.responsive .pagination {
			padding-top: 10px;
		}

			.responsive div.pagination .results {
				float: none;
				width:100%;
				text-align:center;
			}

			.responsive div.pagination .links {
				float: none;
				width: 100%;
				text-align: center;
			}

		/* Content */

		.responsive .login-content .left,
		.responsive .login-content .right,
		.responsive .main-content .content .left,
		.responsive .main-content .content .right,
		.responsive .checkout-content .left,
		.responsive .checkout-content .right {
			float: none;
			width: 100%;
		}

		/* Product block */

		.responsive .product-block {
			margin-bottom: 20px;
		}

		/* Htabs */

		.responsive .center-column .tab-content {
			margin: 17px 0px 20px 0px;
			padding: 0px 0px 17px 10px;
		}

	/* Custom Footer
	-----------------*/

	.responsive .custom-footer .pattern {
		padding: 5px 0px 15px 0px;
	}

		.responsive .custom-footer h4 {
			padding-top: 20px;
			margin-bottom: 20px;
		}

	/* Footer
	-----------------*/

	.responsive .footer .pattern {
		padding: 5px 0px 16px 0px;
	}

		.responsive .footer h4 {
			margin-top: 0px;
			text-align: center;
		}

    .responsive .footer h4.cust-serv {
      padding-top: 15px;
    }

		.responsive div.footer-panel:nth-child(3) {
			clear: both;
		}

	/* Copyright
	------------------*/

	.responsive .copyright {
		text-align: center;
	}

		.responsive .copyright ul {
			padding: 5px 0px 10px 0px;
			float: none;
		}

	/* Cloud zoom */

	.responsive .zoomContainer {
		display: none !important;
	}

	/* Banners */

	.responsive .banner {
		margin-top: 20px;
	}

  .responsive #column-home-bottom-right-bottom .banner {
    margin-top: 8px;
  }

	/* Quickview */

	.responsive #quickview .thumbnails {
		margin: 0px;
	}

		.responsive #quickview .thumbnails ul {
			margin: 0px 0px 0px -20px;
		}

			.responsive #quickview .thumbnails li {
				width: 25%;
				float: left;
			}

			.responsive #quickview .thumbnails li p {
				margin: 0px;
				padding: 0px 0px 20px 20px;
			}

	/* Modal */

	.responsive .modal-footer {
		text-align: center;
	}

		.responsive .modal-footer .btn {
			float: none;
			display: inline-block;
		}


		/*NEW*/

    .responsive .cart-info table tbody td.price.val {
      color: #a4a4a4;
    }

		#top-bar {
			display: none;
		}

		.header-links {
			float: none;
		}

		#top #header-right {
      /*overflow: hidden;*/
			width: 100%;
		}

		/*temp*/

		.col-sm-12 > .box {
			overflow: hidden;
      padding: 0 10px;
		}

		.col-sm-12 > #filters_list {
			overflow: visible;
		}

		#top-bar-mobile {
			display: block !important;
			position: relative;
			z-index: 1111;
		}

		.top-bar-links-mobile {
			display: none;
			height: auto;
			margin-top: 47px;
			background: #414141;
			padding: 0;
			text-align: center;
			margin-bottom: -48px;

			position: fixed;
			width: 100%;
			margin-top: 0;

		}

		.top-bar-links-mobile li {
			width: 100%;
			list-style: none;
			float: none;
			list-style: none;
			margin: 0;
			padding: 14px 0;
			border-top: 1px solid #353535;
		}

		.top-bar-links-mobile li.acc-s {
			padding-top: 24px;
		}

		.top-bar-links-mobile li a {
			color: #fafafa;
			font-size: 11px;
      font-weight: normal !important;
      padding: 4px 0;
      text-transform: uppercase;
		}

		.responsive #top-bar .top-bar-links li.cart-link a {
			background-position: -235px -9px;
		}

    .responsive #top-bar-mobile li.cart-link a {
      background: url(../img/payment-mob.png) 7px 0px no-repeat;
      height: 16px;
      display: inline-block;
      margin-top: 0;
    }

		.responsive #top-bar-mobile .contact-link a {
			padding: 1px 14px 2px 27px;
      background: url(../img/contacts-mob.png) no-repeat;
      height: 17px;
      display: inline-block;
      margin-top: 0;
		}

		.responsive #header-left {
			/*visibility: hidden;*/
			display: none;
		}

    .responsive .standard-body .full-width .megamenu-wrapper {
      padding: 0px 0 8px;
    }

		.responsive #top .container-top-wrapper {
			margin-top: 40px;
		}

		a#menu-toggle {
			border-bottom: 1px solid #353535;
			display: block;
			/*text-align: center;*/
			position: fixed;
			padding: 10px 5% 10px 5%;
			top: 0;
			text-indent: 6%;
			width: 100%;
			color: #fafafa;
			background: #414141;
			font-size: 20px;
			font-family: 'Franklin Gothic Demi Cond', arial;
		}

		.mob-toggle {
			background: url(../img/mob-toggle.png) 0 0 no-repeat;
			height: 9px;
			width: 15px;
			display: inline-block;
			float: right;
			margin-top: 3%;

      background: url(../img/mob-toggle.png) 100% 16% no-repeat;
      height: 14px;
      width: 15px;
      display: inline-block;
      float: right;
      margin-top: 3%;
      width: 30%;
		}

		.mob-title {
			/*display: inline-block;
			line-height: 18px;*/
			float: left;
			text-indent: 0;
		}

		#top .search_form input {
			padding: 0px 35px 0px 52px !important;
			position: relative;
			z-index: 9999;
			height: 50px !important;
			width: 100% !important;
			border-radius: 33px !important;
		}

		#top #header-right {
			text-align: center !important;
			padding: 0 !important
		}

    .responsive .cart-info table thead td.image {
      width: 10px;
    }


		#top .search_form .button-search {
			left: 3%;
			top: 25%;
		}

		.responsive #top #cart_block {
			float: none;
      margin-top: 24px;
      width: 100%;
		}

    .responsive #top #cart_block .cart-heading {
      width: 100%;
    }

    .responsive #cart_block .total_products {
      position: static;
      display: inline-block;
      margin-left: -4%;
    }

		 #top .header-links .telephone {
			padding: 0 !important;
			margin-bottom: 6px !important;
			margin-top: 5px !important;
		}

		.reponsive .search_form .ui-autocomplete {
			width: auto !important;
		}

		.container-top-wrapper .header-left {
			display: none;
		}

		.responsive #top .search_form {
			width: 90%;
			margin: 15px auto 0;
		}

		.responsive #top .header-links .worktime-mobile {
			display: block;
			font-weight: normal;
		}
		.responsive #top .header-links .worktime {
			display: none;
		}
		/*
		.responsive .search_form .ui-autocomplete {
			width: auto !important;
		}
		*/

		.responsive #top .megamenu-pattern .container {
			padding: 0;
			width: 100%
		}


		.responsive .megamenu-drop__col {
			display: block;
			vertical-align: top;
			max-width: inherit;
			margin-top: 0;
			padding: 0px 0 10px;
		}

		.responsive .megamenu-drop.js-drop {
			background: #fff;
			z-index:1;
			width: 100%;

			position: relative !important;
			box-shadow: none;
			border-bottom: 1px solid #ccc;
		}

    .responsive .megamenu__item.expanded .megamenu-drop {
      display: block;
    }

    .responsive ul.megamenu > li {
      background: #efefef;
      display: block;
      float: none !important;
      width: auto;
      position: relative;
      margin: 0px;
      border-bottom: 1px solid #dcd9d9;
    }

    .responsive ul.megamenu > li > a:before {
      background: none !important;
    }

    .responsive  .show-subcats.a:before {
      content: '';
      position: absolute;
      width: 100%;
      height: 1px;
      background: none !important;
      bottom: 0;
      left: 0;
      right: 0;
      display: block !important;
      visibility: visible !important;
    }

		.responsive .megamenu-drop {
			top: 0;
		}

		.responsive .megamenu__item:after {
			top: inherit;
			z-index:2;

			top: 56px;
		}


		.responsive .collapsed.megamenu__item:after {
			display: none;
		}


    .responsive .megamenu__item.js-menu-item.expanded:after {
      display: inline-block;
    }

		.responsive .megamenu__item-lnk:active {
			background: none !important;
			position: relative;
			top: inherit;
			z-index: 2 !important;
		}

		.responsive #top ul.megamenu > li:hover > a {
			background: #efefef !important;
			z-index: 2 !important;
			position: relative;
		}

    .responsive .megamenu-drop__group {
      padding: 0 20px 10px;
    }

		#top #cart_block .cart-heading span {
			padding: 5px 0px 0px 6px;
		}

		.responsive .container .background-megamenu.hidden {
			background: none;
			display: block !important;
			visibility: visible !important;
			color: #414141;
			font-family: Arial Black, sans-serif;
			line-height: 23px;
			text-transform: uppercase;
      padding: 15px 0 14px 0;
		}



		.responsive .container .background-megamenu {
			display: none !important;
			visibility: hidden !important;
		}

		.responsive .w-list {
			border-right: none;
		}

		#top-bar-mobile .contact-link a {
			padding: 1px 14px 2px 41px;
		}

		.responsive .megamenuToogle-wrapper {
			background: #d5d5d5;
			color: #414141;
		}

		.responsive .megamenuToogle-pattern .background-megamenu.hidden > div {
			background: url(../img/mob-toggle-cats.png) 0 0 no-repeat;
			margin: 8px 8px 0px 0px;
			width: 15px;
			height: 7px;
		}

		.responsive .megamenuToogle-pattern .background-megamenu > div span {
			display: none;
		}

		.responsive .megamenuToogle-wrapper .container .background-megamenu .arrow {
			background: url(../img/cat-arrow.png) 0 -10px no-repeat;
      width: 10px;
			height: 5px;
			display: inline-block;
			float: right;
			margin-top: 8px;
		}

		.responsive .megamenuToogle-wrapper .container .background-megamenu.expanded .arrow {
			background-position: 0 0;
		}

    .subcategory-item {
      width: 34%;
    }

		.responsive .show-subcats.hidden {
			display: inline-block !important;
			visibility: visible !important;
			position: absolute !important;
			right: 0;
			top: 0;
			font-family: Arial;
			font-style: italic;
			font-size: 11px;
			padding: 19px 20px 19px 20px;
			color: #2e2f36;

      z-index: 99;
		}

		.responsive ul.megamenu > li > a.show-subcats:before {
			display: none !important;
		}

		.responsive .megamenu a.megamenu__item-lnk {
      background: #efefef;
			text-align: left;
			color: #5c5c5c;
      display: inline-block;
		}

		.responsive ul.megamenu > li {
			/*clear: both;
			overflow: hidden;*/
		}

		.responsive .show-subcats.hidden .arrow {
			background: url(../img/subcat-arrow.png) 0 -10px no-repeat;
			/*padding-right: 30px;*/
      width: 10px;
			height: 5px;
			display: inline-block;
			float: right;
			margin-top: 6px;
			margin-left: 10px
		}

		.responsive .show-subcats.hidden.expanded .arrow  {
			background-position: 0 0;
		}

		/*temp*/

	.responsive .col-sm-12.home .carousel .item .product-grid .row:first-child > div:first-child,
	.responsive .col-sm-12.home .carousel .item .product-grid .row:first-child > div:nth-child(2),
	.responsive .col-sm-12.home .carousel .item .product-grid .row:first-child > div:nth-child(3),
	.responsive .col-sm-12.home .carousel .item .product-grid .row:first-child > div:nth-child(4)
	{
    display: block;
    float: left;
    width: 49% !important;
	}

	.responsive .box-product .carousel .item .product-grid .row:first-child > div:nth-child(3) {
		clear: left;
	}

	.mobile #myCarouselMan_next, .mobile #myCarouselMan_prev,
	.mobile #myCarouselDep_next, .mobile #myCarouselDep_prev {
		display: block;
	}

	.responsive .box.manufacturers .item {
   /* width: 37%;
    text-align: center;
    margin: 20px 5%;*/

		width: 45.5%;
    text-align: center;
    margin: 20px 0%;
		/*border: 1px solid #ccc;*/
	}

	.responsive .product-grid .product {
    min-height: 287px;
	}

	.responsive .product-grid .product .image {
    text-align: center;
	}

	.responsive img.zoom-image-effect {
    margin-left: 0px !important;
    width: 90%;
	}

  .responsive .cart-cont {
    padding: 0 7px;
  }

	.box.manufacturers {
		display: none;
	}

	.col-sm-12  .box.manufacturers.mobile {
		display: block;
	}

	.responsive .footer .col-xs-6.footer-panel{
		padding-left: 15px;
	}

	.responsive .footer .col-xs-6.footer-panel.pan-right ul {
		padding-left: 18px;
	}

	.responsive .row .col-sm-3 #smart-tags {
		display: none;
	}

	.mobile.tags.hidden {
		display: block !important;
		visibility: visible !important;
		margin-bottom: 20px;
	}

	.mobile.tags.hidden .smart-tags.cat-tags {
		margin-top: 0;
	}

	.mobile.act.hidden {
		display: block !important;
		visibility: visible !important;
	}

  .mobile.act.hidden  .box{
    margin-top: 5px;
    margin-bottom: 5px;
  }

	.responsive .desk-act, .responsive .desk-tags {
		display: none;
	}

	.responsive .category-info .product-total {
		clear: both;
    position: relative;
    float: left;
		top: 0;
    margin-left: 0;
	}

	.responsive .col-sm-9 .box-product .carousel .item .product-grid .row:first-child > div:first-child,
	.responsive .box-product .carousel .item .product-grid .row:first-child > div:nth-child(2) {
    display: block;
    float: left;
    width: 47% !important;
	}

	.responsive .product-grid .product .price,
	.responsive .product-list .price,
	.responsive .mini-cart-info td.total {
    font-size: 18px;
    line-height: 20px;
	}

	.responsive .product-filter.clearfix .sort .customSelect{
		background: url(../skins/store_default/Computer/img/arrow-bottom-icon.png) right 6px no-repeat #FFF;
    display: inline-block;
    width: 64%;
    /*float: right;*/
    margin-top: -3px;
		margin-left: 15px;
    font-size: 12px;
    font-family: Arial;
	}

	.responsive .product-filter.clearfix .limit .customSelect{
    background: url(../skins/store_default/Computer/img/arrow-bottom-icon.png) right 7px no-repeat #FFF;
    width: auto;
    font-size: 12px;
    font-family: Arial;
	}

	.responsive .product-filter .options .button-group {
    float: left;
    width: auto;
    padding: 0px 8px 0px 0px;
	}

	.responsive .product-filter .options .product-compare {
    float: right;
    width: auto;
    padding: 2px 0px 0px 0px;
	}

	.responsive span.product-total a,
	.responsive .manufacturer-details .manufacturer-product-totals a {
    color: #676767;
    line-height: 16px;
    margin: 8px 0 0 8px;
    border: 1px solid #ccc;
    padding: 5px 8px;
    background: #efefef;
		cursor: pointer;
		display: inline-block;
	}

	/*!!!!*/
	.responsive .box.other-products .col-sm-3 .image {
    padding-left: 0;
	}

	.responsive .box.other-products .col-sm-3 {
   /*min-height: 269px;*/
		min-height: 314px;
	}

	.responsive .product-info .price .left.mobile {
		display: block;
		width: 100%;
    text-align: center;
    padding-bottom: 30px;
	}

	.responsive .manufacturer-details .right {
    width: 62%;
		width: 92%;
    float: none;
    clear: both;
	}

  .responsive .manufacturer-details .manufacturer-name {
    float: left;
    width: 51%;
  }

  .responsive .manufacturer-details .manufacturer-image {
    min-height: 100px;
  }

	.responsive .product-info .manufacturer-details.price {
		padding-top: 0;
    padding-bottom: 0;
	}

	.responsive .product-info .price .left {
		display: none;
	}

	.responsive .product-center .pluso-counter b {
		display: none !important;
	}

	.responsive .manufacturer-details .manufacturer-product-totals {
		clear: both;
    display: block;
		padding-top: 10px;
	}

	.responsive .manufacturer-readmore {
		text-align: center;
	}

	.col-sm-6.product-center .right .manufacturer-readmore {
		text-align: left;
	}

	.box.other-products .col-sm-3 {
    min-height: 169px;
    width: 50%;
	}

	.responsive .product-info  .stock-status {
		clear: both;
    text-align: center;
    width: 42%;
    margin: 18px auto 0;
		padding-top: 21px;
    background-position: 0 17px;
	}

	.responsive .product-info div.links {
    float: left;
    width: 101%;
    text-align: center;
	}

	.responsive .product-info div.links a {
    border: 1px solid #ccc;
    padding: 10px 8px;
    background: #efefef;
    cursor: pointer;
    display: inline-block;
    margin-left: 0;
    width: 47%;
    float: left;
    margin-left: 1%;
	}

	.responsive .product-info div.links a:first-child {
    margin-right: 2%;
	}

	.responsive #product #otabs .htabs a {
		float: none;
    width: 100%;
    text-align: center;
    line-height: 40px;
    padding-bottom: 0;
	}

	.responsive .product-info #button-checkout{
		display: none !important;
	}


	.responsive #product .htabs a.selected {
		background: none;
		float: none;
    text-align: center;
    margin: 0;
    padding-bottom: 5px;
		border-bottom: 2px solid #000;
	}

	.responsive .option-group .hr {
		border-bottom: none;
	}

	.responsive .option-size {
    font-family: Arial;
    font-size: 14px;
    display: inline-block;
    background: #f4f4f4;
    margin-bottom: 6px;
	}

  .responsive .product-cart .cart {
		padding-left: 4%;
	}

	.responsive .product-info #button-cart {
		background-position: 15% 11px !important;
    font-size: 14px !important;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    width: 90%;
    margin-left: 5%;
    text-align: center;
	}

  .responsive #quantity_wanted {
    font-family: Arial;
  }

  .responsive #department_info_container, .responsive #manufacturer_info_container {
    overflow: visible;
    height: auto;
  }

  .responsive #department_readmore, .responsive #manufacturer_readmore {
    display: none;
  }

  .responsive .readmore-gradient {
    background: none;
  }

	.responsive .product-info #button-checkout-mobile {
		display: block !important;
		visibility: visible !important;
		float: right;
    margin-right: 5%;
    margin-left: 0;
    margin-bottom: 15px;
    /*width: 69%;*/
    width: 66%;
    text-align: center;
    /* background-position: 12px 10px !important; */
    background: url(../skins/store_default/Computer/img/button-checkout-icon.png) 26% 49% no-repeat #444!important;
	}

  .responsive .cpib {
    padding-left: 0;
    padding-right: 0;
  }

	.responsive #product-cart .fa-qty {
    margin-right: 0;
		margin-left: 5%;
	}

	.responsive .substitute .manufacturer-details .manufacturer-name {
    font-size: 32px;
    font-weight: normal;
    float: left;
    width: 60%;
    line-height: 40px;
	}


	.responsive #tabs.htabs a {    /* ƒЋя LAST продумать стиль*/
		background: #efefef;
    display: inline-block;
    height: 40px;
    border-bottom: 2px solid #b3b3b3;
		width: 49.8%;
    float: left;
    margin-right: 0;
    text-align: center;
    padding: 6px 0 13px 0;
    margin-top: 0;
	}

	.responsive #tabs.htabs a.even.last {
		margin-right: 0;
		width: 100%;
	}

	.responsive #tabs.htabs a.odd {
		float: right;
	}

  .responsive #product-cart h6 {
    text-align: center;
    width: 90%;
    margin: 0px auto 25px auto;
  }

	.responsive #tabs.htabs a.selected {    /* ƒЋя LAST продумать стиль*/
		background: none;
	}

	.responsive .box.comment-box	 {
		padding-top: 34px;
    padding-left: 10px;
    padding-right: 10px;
	}

  .responsive #product-cart {
    padding-left: 10px;
    padding-right: 10px;
  }

	.responsive .mc-menu.mc-grid.mc-menu-sm {
		display: none !important;
	}

  .responsive .reviews-spoiler {
    display: none;
  }

	.reviews-spoiler.hidden {
		background: url(../img/reviews-spoiler.png) #414141 17% 50% no-repeat;
		color: #fff;
		min-height: 32px;
		padding: 10px 0;
		text-align: center;
		border-radius: 4px;
		width: 100%;
		text-transform: uppercase;
		display: block !important;
		visibility: visible !important;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.responsive .product-info .description {
		margin-top: 16px;
	}

	.responsive  span.reviews-spoiler-text {
		text-transform: uppercase !important;
	}

	/*
	.responsive .product-info #button-checkout {
    position: absolute;
    top: 0;
    left: 46px;
	}
	*/
		/* END новое */

	.filter-item.leftPos .filter-container:before  {
		left: 14%;
	}

	.filter-item.rightPos .filter-container:before  {
		left: 34%;
	}

	#filters .filter-item.leftPos .filter-container {
		margin-left: -16px !important;
	}

	#filters .filter-item.rightPos .filter-container {
    left: 39%;
	}

	.responsive #filters .filter-container:after {
		display: none;
	}

	.responsive .box.other-products .col-sm-25,
	.responsive .box.other-products .col-sm-3 {
    /*min-height: 280px;*/
		min-height: 304px;
	}


	.responsive .substitute .manufacturer-details .manufacturer-image {
    margin-right: 4%;
    width: 36%;
	}

	.responsive .manufacturer-product-totals {
		display: none !important;
	}

	.substitute .manufacturer-details .manufacturer-name {

	}

	.responsive .manufacturer-product-totals.hidden {
		display: block !important;
		visibility: visible !important;
	}

	.responsive .fa-heart:before {
    content: " ";
		background: url(../img/fav-mob.png)  no-repeat;
		height: 14px;
		width: 14px;
		display: none;
	}

	.responsive .fa-exchange:before {
    content: " ";
		background: url(../img/comp-mob.png)  50% no-repeat;
		height: 14px;
		width: 14px;
		display: none;
	}

	.responsive .fa-heart{
		background: url(../img/fav-mob.png)  no-repeat;
		float: left;
		height: 14px;
    width: 14px;
    margin-left: 8%;
		margin-right: -7%;
	}

	.responsive .fa-exchange {
		background: url(../img/comp-mob.png) no-repeat;
		float: left;
		height: 14px;
    width: 14px;
    margin-left: 8%;
		margin-right: -7%;
	}

	.responsive #otabs a {
    float: none;
    text-align: center;
    border-bottom: 2px solid #ccc;
    background: #eee;
    margin-left: 0;
    display: block;
    /* margin: 10px 30px 0px 0px; */
    padding: 7px 0px 6px 0px;
    width: 100%;
    margin-top: 0;
	}

	.responsive #otabs a.selected {
    background: none;
	}

  .responsive #filters .filter-item .filter-container {
    min-width: 147px;
  }

  .responsive .cr .mc-noreviews, .responsive .cc .mc-nocomments {
    opacity: .6!important;
    line-height: 23px!important;
  }

  .responsive .cc .mc-nocomments {
    margin: 12px 0 !important;
  }

  .responsive .box-content.products.act .price {
    display: none;
  }

  .responsive .box-content.products.act .owl-carousel .owl-item .item:last-child {
    /*display: none;*/
  }

  .responsive .price.m.hidden {
    display: block !important;
    visibility: visible !important;
  }

  .box.other-products.substitute {
    margin-top: 0;
   /* display: none;*/
  }

  .background > .pattern > .row {
    display: none !important;
  }

  .background > .pattern > .container > .row {
    /*overflow-x: hidden;*/
    margin-left: -4px;
    margin-right: -4px;
  }

  .responsive .pane.rupost-deliv .pane-info,
  .responsive .pane.ems-deliv .pane-info,
  .responsive .pane.postclass-deliv .pane-info {
    margin-top: 0;
    padding-left: 0;
  }

  .responsive .product-info h1 {
    padding-top: 0;
    word-wrap: break-word;
    word-break: break-word;
    padding: 0 6px;
  }

  .responsive #mc-container {
    clear: both!important;
    padding: 5px;
  }

  .responsive dl {
    padding: 5px;
  }

  .responsive h1, .responsive .row p {
    padding-left: 10px;
  }

  .responsive .encyclopedia .col-sm-12.center-column {
    padding-left: 10px;
  }

  .responsive .product-list {
    padding-left: 7px;
  }

  .responsive .option-name {
    /*padding: 0 15px;*/
  }

  .responsive .product-info .thumbnails, #column-product-image-bottom {
    padding-left: 10px;
    padding-right: 10px;
  }

  .responsive .center-column .options .tab-content {
    margin: 25px 0px 0px 10px;
  }

  .responsive .product-info .product-upc, .responsive .share {
    padding: 5px;
  }

  .responsive .manufacturer-details .overlay {
    padding: 12px;
  }

  .responsive .box.other-products .col-sm-25 .image{
    padding-left: 0;
  }

  /*cart*/

  .responsive thead .price {
    display: none !important;
  }

  .responsive .cart-info table tbody {
    display: block !important;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
  }

  .responsive .cart-info table tbody tr.last-row {
    display: none;
  }

  .responsive form .cart-info table {
    display: block !important;
    border: none;
  }

  .responsive .cart-info table tbody tr td.image {
    display: block !important;
    float: left;
    border: none;
    min-height: 230px;
    width: 129px;
  }

  .responsive .cart-info table thead td.name {
    text-align: left !important;
    padding-left: 60px;
    display: block !important;
    width: 59%;
    float: left;
    /* padding-right: 20px; */
    margin-left: -13%;
  }

  .responsive .cart-info table tbody tr {
    border-bottom: 1px solid #f0f0f0;
    display: block;
    overflow: hidden;
    width: 100%;
  }

  .responsive .cart-info table tbody tr.last {
    border-bottom: none;
  }

  .responsive .price.val,
  .responsive .quantity.val,
  .responsive .total.val{

    border: none;
    display: block !important;
    float: right;
    /* text-align: right !important; */
    margin-right: 10px;
    width: 47%;
    height: auto !important;
  }

  .responsive .cart-info table tbody tr.odd td {
    border-bottom: none;
  }

  .responsive .cart-info table td.name.val {
    width: 95%;
  }


  .responsive .user_address input#city {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }

  .responsive .col-sm-12 .shipping-line > label.pane {
    max-height: inherit;
    width: 100%;
    width: 96%;
  }

  .responsive .col-sm-12 .shipping-line > label.pane.postclass-deliv {
    border: solid #f0f0f0 2px;
  }

  .responsive #top #cart_block .cart-heading span.total_long {
    /* margin-left: 27px; */
    margin-left: 6%;
  }

  .responsive .col-sm-12 .shipping-line .pane .pane-head {
    width: 43%;
  }

  .responsive .col-sm-12 .shipping-line .pane.pickup-deliv .pane-head {
    width: 55%;
  }

  .responsive .col-sm-12 .shipping-line.pay_met .pane .pane-head {
    width: 10%;
  }

  .responsive .pane-content {
    max-height: inherit;
    padding-left: 3%;
    padding-left: 20px;
    width: 95%;
  }

  .responsive .order_user {
    margin-left: 0;
  }

  .responsive .order_user textarea.form-control {
    height: 82px;
    width: 100%;
    margin: 0;
    padding: 2%;
  }

  .responsive .deliv-title {
    display: none;
    width: 100%;
  }

  .responsive .deliv-title.hidden {
    display: block !important;
    visibility: visible !important;
    width: 57%;
    float: left;
    margin-top: 13px;
  }

  .responsive .pvz-deliv .deliv-title.hidden,
  .responsive .postclass-deliv .deliv-title.hidden {
    margin-top: 6px;
  }

  .responsive .postamat-deliv .deliv-title.hidden {
    margin-top: 29px;
  }

  .responsive .rupost-deliv .deliv-title.hidden {
    margin-top: 25px;
  }

  .responsive .ems-deliv .deliv-title.hidden {
    margin-top: 18px;
  }

  .responsive .pane-body-aditional {
    width: 95%;
  }

  .responsive .pane-info {
    width: 95%;
  }

  .responsive .address_container select {
    width: 95%;
  }

  .responsive .address_container {
    clear: left;
    width: 95%;
    margin-bottom: 21px;
  }

  .responsive .order_user input.form-control {
    width: 100%;
    margin: 0;
    padding: 2%;
  }

  .responsive p.help-block {
    margin-left: 0;
    width: 100%;
  }

  .responsive .list-desc.delivm {
    margin-top: 21px;
    width: 95%;
  }

  .responsive .list-desc {
    width: 100%;
  }

  .responsive .row .col-sm-12 .buttons {
    margin-left: 0;
  }

  .responsive .shipping-line.pay_met {
    width: 90%;
  }

  .responsive .cart-info table td.quantity.val {
    height: 110px;
  }

  .responsive .remodal{
    padding: 5%;
    padding: 10px;
  }

  .responsive .delivery-address-container {
    padding: 0% 3% 0 3%;
  }

  .responsive .delivery-addr-container {
    padding: 12px 5% 8px 5%;
  }

  .responsive .delivery-address-container .house-wrapper input.form-control,
  .responsive .delivery-address-container .address-flat input.form-control {
    width: 90%;
  }

   .remodal-is-opened .remodal {
    max-width: inherit !important;
    width: 97% !important;
  }

  /*
  .responsive .remodal-wrapper {
    width: 100% !important;
  }
  */

  .responsive .active-pane .pane-content {
    width: 100%;
  }

  .responsive #map-postamat, .responsive #map-pvz {
    width: 99% !important;
    height: 400px !important;
  }
 /*
  .remodal-overlay {
    width: 100% !important;
  }
*/
  .remodal-wrapper {
    padding: 0;
  }

  .responsive #price-helper {
    display: block;
    margin-bottom: 10px;
  }

  .responsive #price-helper-nal {
    margin-bottom: 15px;
  }
  .responsive .nal-plat {
    display: block;
    margin-bottom: 10px;
    margin-top: 12px;
  }

  .responsive .row > div.col-sm-12 {
    padding-top: 10px;
   /* padding-right: 9px;
    padding-left: 10px; */

    padding-right: 0;
    padding-left: 0;
    box-sizing: border-box;
    overflow: hidden;
  }

  .responsive .row > div.col-sm-12.home {
    padding-top: 0;
  }

  .responsive .shipping-line .pane.enabled.active-pane:hover,
  .responsive .shipping-line .pane.enabled.active-pane {
    width: 100%;
    width: 96.5%;
  }

  .responsive .slideshow .nivoSlider {
    margin: -5px 0px 5% 0px;
  }

  .responsive .shipping-line .pane.enabled.active-pane:hover .pane-body,
  .responsive .shipping-line .pane.enabled.active-pane .pane-body{
    clear: both;
    float: none;
    width: 98%;
  }
  .responsive .pane-body {
    margin-top: 0 !important;
  }

  .pane-title {
    float: left;
    margin-bottom: 20px;
  }

  .responsive .user_address a.change-city {
    margin-left: 25px;
    margin-top: 18px;
  }

  .responsive .pane.selected .pane-info {
    margin-top: 10px;
  }

  .responsive .pane-info .read-more a, .responsive .pane-info .read-less a {
    margin-top: 11px;
  }

  .responsive .shipping-line {
    width: 100%;
    /*display: none;*/
  }

  .responsive form .cart-info table thead {
    width: 100%;
  }

  .responsive h3.cart-title {
    margin: 0;
    padding: 12px 0 9px 0;
  }

  .responsive .remodal-wrapper {
    width: 100% !important;
    padding: 0 !important;
  }

  .responsive .remodal-is-opened .remodal {
    width: 100% !important;
  }

  .responsive .content #auth_submit {
    margin-right: 0;
    margin-bottom: 10px;
  }

  .responsive .remodal-confirm.addrs {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .responsive .uemail-wrapper:hover .uemail-info,
  .responsive .firstname-wrapper:hover .firstname-info {
    display: inline-block;
    margin-bottom: 10px;
  }

  .responsive .col-sm-9 {
    /*display: none;*/
  }

  .responsive .hidden.mobile-not-available {
    display: inline !important;
    visibility: visible !important;
    float: left;
    text-align: left;
    border-left: solid #ff0000 14px;
    opacity: 0.5;
    border-top: none;
    padding-top: 0;
  }

  .responsive .available .hidden.mobile-not-available {
    display: none !important;
    visibility: none !important;
  }

  .responsive .pane.pickup-deliv .pane-info {
    padding-left: 5px;
    padding-bottom: 10px;
    padding-top: 0;
  }

  .responsive .pane.pvz-deliv .pane-info, .responsive .pane.postamat-deliv .pane-info {
    padding-left: 0;
    padding-bottom: 10px;
  }

  .responsive .show-map {
    border-bottom: 1px dashed #428bca;
    color: #428bca;
  }

  .responsive .tooltipster-base {
    width: 100%;
    position: absolute !important;
    z-index: 23;
    left: 0 !important;
  }

  .responsive .tt-container {
    height: auto;
    /*height: 250px;*/
  }

  .responsive .tt-base-tarif {
    float: left;
    width: 60%;
  }

  .responsive .tt-base-tarif-price-value {
    margin-right: 7px;
  }

  .responsive .tt-base-tarif-price {
    float: right;
    width: 30%;
  }

  iframe {
    width: 100% !important;
  }

  .responsive h1.heading {
    font-size: 32px;
  }


}


@media (max-width: 414px) {


  .cart-info table thead td.quantity {
    padding-left: 80px;
  }

  .responsive .tt-container {
    height: 208px;
  }

  .responsive .tt-base-tarif-price {
    float: right;
    width: 39%;
  }

  .responsive .tt-base-tarif {
    float: left;
    width: 53%;
  }

  .tt-base-tarif-row {
    clear: both;
    padding: 10px 0;
  }

  .responsive .suggestions-suggestions > * {
    padding: 14px 0;
  }
  /*
  .scroll-top-button-left,
  .scroll-top-button-right {
    display: none !important;
  }
  */

  .scroll-top-button-left > div,
  .scroll-top-button-right > div,
  .scroll-top-button-left > span,
  .scroll-top-button-right > span {
    display: none;
  }

}



@media (max-width: 375px) {

  .cart-info table thead td.quantity {
    padding-left: 60px;
  }

	.reviews-spoiler.hidden {
    background: url(../img/reviews-spoiler.png) #414141 10% 50% no-repeat;
	}
 /*
  .remodal-overlay {
    width: 375px !important;
  }
*/
  .remodal-wrapper {
    /*width: 355px !important;*/
     width: 100% !important;
  }

  .remodal-is-opened .remodal {
    /*width: 355px !important;*/
     width: 100% !important;
  }

  .responsive .tt-container {
    height: 235px;
  }

  .responsive .tt-base-tarif {
    width: 60%;
  }

  .responsive .tt-base-tarif-price {
    width: 30%;
  }

  .tt-base-tarif-row {
    clear: both;
    padding: 0;
  }

  .search_form #autocomplete-results .ui-autocomplete {
    width: 318px !important;
  }

}

@media (max-width: 360px) {

  .cart-info table thead td.quantity {
    padding-left: 55px;
  }

	.responsive .substitute .manufacturer-details .manufacturer-name {
    font-size: 29px;
    line-height: 37px;
	}

/*
  .remodal-overlay {
    width: 360px !important;
  }
 */
  .remodal-wrapper {
   /* width: 340px !important;*/
    width: 100% !important;
  }

  .remodal-is-opened .remodal {
   /* width: 340px !important;*/
    width: 100% !important;
  }

  .search_form #autocomplete-results .ui-autocomplete {
    width: 306px !important;
  }

  .responsive .megamenu__item-lnk {
    font-size: 14px;
  }


}

@media (max-width: 320px) {

  .responsive .subcategory-item {
    width: 33%;
  }

  .responsive span.product-total a {
    margin: 8px 0 0 0px;
    padding: 5px 7px;
  }

  .cart-info table thead td.quantity {
    padding-left: 25px;
  }

	.reviews-spoiler.hidden {
    background: url(../img/reviews-spoiler.png) #414141 8% 50% no-repeat;
	}

  .responsive .cart-info table td.image {
    width: 138px;
  }

	#filters .filter-item.rightPos .filter-container {
    left: 9%;
  }

  .remodal-wrapper {
    /*width: 300px !important;*/
     width: 100% !important;
  }

  .remodal-is-opened .remodal {
    /*width: 300px !important;*/
     width: 100% !important;
  }

  .responsive .cart-info .fa-qty {
    margin-left: 16px;
  }

  .responsive .cart-info table td.price.val,
  .responsive .cart-info table td.total.val {
    padding: 20px 11px 20px 24px;
  }

  .responsive .tt-base-tarif-price {
    width: 33%;
  }


  .search_form #autocomplete-results .ui-autocomplete {
    width: 269px !important;
  }

  .responsive .show-subcats.hidden {
    text-indent: -9999px;
  }

  .responsive #show-subcats1{
    text-indent: 0 !important;
  }
  .responsive .megamenu__item-lnk {
    font-size: 15px;
  }

}

/**
 * итак, лечим

span.phone {
	position: relative;
}

span.phone_icon {
	width: 35px;
	height: 35px;
	position: absolute;
	top: -5px;
	left: -35px;

	background: url("../skins/store_default/Computer/img/phone-icon.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
	#top #header-right {
		text-align: center;
	}

	#top .header-links {
		width: 100%;
		background-color: red;
	}

	#top .header-links .telephone {
		padding: 0 !important;
	}
}



 */
